Bug 857440 - (kio-upnp-ms) Review Request: kio-upnp-ms - UPnP mediaserver kio slave
Review Request: kio-upnp-ms - UPnP mediaserver kio slave
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2012-09-14 08:44 EDT by Rex Dieter
Modified: 2012-12-24 12:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-24 12:33:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-09-14 08:44:01 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kio-upnp-ms/kio-upnp-ms.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kio-upnp-ms/kio-upnp-ms-1.0.0-1.20111102git.fc17.src.rpm
Description:
This is the UPnP MediaServer KIO-slave for the KDE platform. It supports both
browse and search based MediaServers and is able to perform various tasks on
them, including running queries, listing directories and files and allowing
KDE based applications transparent access to them. Being used for Amarok UPnP
support, the slave features many developer friendly features which allow
faster speed or easier handling while compromising on user-friendliness when
used “under the hood”.


Fedora Account System Username: rdieter
Comment 1 Jan Grulich 2012-12-22 05:38:34 EST
I can't see any problem from my point of view. Rpmlint and fedora-review didn't show any serious problems so I set fedora-review flag to +.
Comment 2 Kevin Kofler 2012-12-24 07:30:05 EST
So, as for kio_mtp, same question here: Shouldn't this be named kio_upnp_ms?

I wish we had an agreed-on consistent naming convention for kio_* and kcm_* packages, we're having this discussion for every single package (and naming is currently not consistent). :-(
Comment 3 Rex Dieter 2012-12-24 12:17:33 EST
New Package SCM Request
=======================
Package Name: kio-upnp-ms
Short Description: UPnP mediaserver kio slave
Owners: rdieter jgrulich 
Branches: f16 f17 f18
InitialCC:
Comment 4 Gwyn Ciesla 2012-12-24 12:19:27 EST
Git done (by process-git-requests).
Comment 5 Rex Dieter 2012-12-24 12:33:53 EST
imported

Note You need to log in before you can comment on or make changes to this bug.